Project JEDI - Issue Tracker - JEDI VCL
Viewing Issue Advanced Details
6612 99 Other feature N/A 2018-01-21 15:19 2019-03-11 22:25
marcowobben  
 
normal  
acknowledged  
open  
none    
none  
0006612: Please upgrade Mantis
This ticket system is still running Mantis 1.1.6 while Mantis 2.x is available for a long time, with many fixes itself.
Issue History
2018-01-21 15:19 marcowobben New Issue
2018-07-18 16:04 obones Note Added: 0021544
2018-07-18 16:04 obones Status new => acknowledged
2019-03-11 22:25 mh Note Added: 0021639

Notes
(0021544)
obones   
2018-07-18 16:04   
Yes, but it requires time to do the migration, which is a luxury that I don't have at the moment
(0021639)
mh   
2019-03-11 22:25   
Can somebody else with the relevant knowledge help out maybe?